<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>Ducati Computer Status</name>
	<author name="TheBull">
		<info url="http://creativx.net//" text="CreativX"/>
	</author>
	<version>1.1</version>
	<description>See the status of your Computer/Notebook in the Sidebar and on a SideShow device. View CPU, RAM, WiFi, Battery, Recycle Bin, Radio, Date.</description>
	<icons>
    <ico src="images\Icon.ico" />
		<icon src="images\Icon.png" />
	</icons>
	<hosts>
  		<host name="sidebar">
			<base type="HTML" apiVersion="1.0.0" src="gadget.htm" />
			<permissions>Full</permissions>
			<platform minPlatformVersion="0.3" />
		</host>
	</hosts>
</gadget>

